List all external report urls for tenant
List all external report urls for tenant
get/tenants/{tenantUid}/report-urls
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+Responses
200
Example response
application/json
get/tenants/{tenantUid}/report-urls
GET /v2/tenants/{tenantUid}/report-urls HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200
Example response
{
"items": [
{
"name": "text",
"url": "https://example.com"
}
]
}Last updated
Was this helpful?

